pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- numpy
- python
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
- ignore_version
libwebp:
- 1.2.0
mkl:
- '2021'
python_impl:
- cpython
openssl:
- 1.1.1
cpu_optimization_target:
- nocona
libdap4:
- '3.19'
fortran_compiler:
- gfortran
r_base:
- '3.5'
dbus:
- '1'
openjpeg:
- '2.3'
serf:
- 1.3.9
xz:
- '5'
VERBOSE_CM:
- VERBOSE=1
jpeg:
- '9'
glib:
- '2'
lzo:
- '2'
libxslt:
- '1.1'
clang_variant:
- clang
sqlite:
- '3'
libffi:
- '3.3'
rust_compiler:
- rust
fontconfig:
- '2.13'
readline:
- '8.0'
libgsasl:
- '1.8'
lua:
- '5'
qtwebkit:
- 'true'
gstreamer:
- '1.14'
geos:
- 3.8.0
libkml:
- '1.3'
proj:
- 6.2.1
cxx_compiler:
- gxx
libtiff:
- '4.1'
fortran_compiler_version:
- 7.5.0
target_platform:
- linux-64
hdfeos2:
- '2.20'
libxml2:
- '2.9'
libprotobuf:
- 3.11.2
libgd:
- 2.2.5
hdfeos5:
- '5.1'
r_implementation:
- mro-base
- r-base
apr:
- 1.6.3
libgdal:
- '3.0'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
mpfr:
- '4'
tk:
- '8.6'
gnu:
- 2.12.2
pixman:
- '0.30'
boost:
- '1.73'
rust_compiler_version:
- 1.56.0
perl:
- '5.26'
giflib:
- '5'
llvm_variant:
- llvm
proj4:
- 5.2.0
cxx_compiler_version:
- 7.5.0
expat:
- '2.2'
hdf4:
- '4.2'
freetype:
- '2.10'
c_compiler_version:
- 7.5.0
gst_plugins_base:
- '1.14'
channel_targets:
- defaults
blas_impl:
- mkl
- openblas
cairo:
- '1.14'
harfbuzz:
- '2.4'
g2clib:
- '1.6'
openblas:
- 0.3.3
libnetcdf:
- '4.8'
VERBOSE_AT:
- V=1
python_implementation:
- cpython
zlib:
- '1.2'
gmp:
- '6.1'
hdf5:
- 1.10.6
icu:
- '58'
boost_cpp:
- '1.73'
c_compiler:
- gcc
bzip2:
- '1.0'
libpng:
- '1.6'
cyrus_sasl:
- 2.1.26
r_version:
- 3.5.0
numpy:
- '1.16'
- '1.16'
- '1.21'
- '1.16'
python:
- '3.7'
- '3.9'
- '3.10'
- '3.8'
zip_keys:
- - python
  - numpy
